<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <title>WSS 4.0</title>

    <!--CSS-->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@900&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/search.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/navigation.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/landing-tp.css" type="text/css" media="all" />
    <!--End CSS-->

    <!--JS-->
    <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
    <script type="text/javascript" src="assets/lib/validation/jquery.validate.min.js"></script>
    <script type="text/javascript" src="assets/js/default.js"></script>
    <script type="text/javascript" src="assets/js/landing-tp.js"></script>
    <!--End JS-->
</head>
<body>
    <section class="container">
        <header class="header-wrap">
            <button class="menu-bar"></button>
            <div class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
        </header>

        <div class="search-wrap">
            <button class="menu-bar"></button>
            <button class="search-text">Tìm sản phẩm muốn so sánh giá</button>
        </div>

        <div class="landing-wrap">
            <div class="landing-container">
                <div class="landing-background">
                    <img loading="lazy" src="assets/images/landing-tp/background.png" alt="Landing Background" />
                </div>
                <div class="landing-icon-ds"><img loading="lazy" src="assets/images/landing-tp/den-suoi.png" alt="Đèn sưởi" /></div>
                <div class="landing-icon-bnl"><img loading="lazy" src="assets/images/landing-tp/binh-nong-lanh.png" alt="Bình nóng lạnh" /></div>
                <div class="landing-title">
                    <span data-text="Ưu đãi"></span>
                    <span data-text="của hiện tại"></span>
                </div>
                <div class="landing-txt landing-txt-uppercase">Giảm ngay <span class="landing-price">400.000 VND</span> cho khách hàng thanh toán qua <b>webSoSanh</b></div>
                <div class="landing-coupon-content">
                    <span class="landing-coupon-label">Mã khuyến mãi</span>
                    <span class="landing-coupon-code">ABCXYZ XXXXXXX</span>
                    <button type="button" class="landing-coupon-btn">Copy</button>
                </div>
            </div>
            <ul class="landing-product">
                <li class="landing-product-item">
                    <div class="landing-product-box">
                        <div class="landing-product-img">
                            <img loading="lazy" src="assets/images/landing-tp/combo.png" alt="Combo Moletty 16SQ" />
                            <span class="landing-product-icon">16L</span>
                        </div>
                        <h3 class="landing-product-title">Combo Moletty 16SQ</h3>
                        <div class="landing-product-desc">Bình nóng lạnh Moletty RMY 16 SQ + Đèn sưởi Moletty M2H</div>
                        <div class="landing-product-price">
                            <span class="landing-product-sale">1.399.000 VND</span>
                            <span class="landing-product-regular">1.799 K VND</span>
                        </div>
                        <button data-combo="1" type="button" class="landing-product-btn"><span class="landing-btn-txt">Mua ngay</span></button>
                    </div>
                </li>
                <li class="landing-product-item">
                    <div class="landing-product-box">
                        <div class="landing-product-img">
                            <img loading="lazy" src="assets/images/landing-tp/combo.png" alt="Combo Moletty 22SQ" />
                            <span class="landing-product-icon">22L</span>
                        </div>
                        <h3 class="landing-product-title">Combo Moletty 22SQ</h3>
                        <div class="landing-product-desc">Bình nóng lạnh Moletty RMY 22 SQ + Đèn sưởi Moletty M2H</div>
                        <div class="landing-product-price">
                            <span class="landing-product-sale">1.499.000 VND</span>
                            <span class="landing-product-regular">1.899 K VND</span>
                        </div>
                        <button data-combo="2" type="button" class="landing-product-btn"><span class="landing-btn-txt">Mua ngay</span></button>
                    </div>
                </li>
                <li class="landing-product-item">
                    <div class="landing-product-box">
                        <div class="landing-product-img">
                            <img loading="lazy" src="assets/images/landing-tp/combo.png" alt="Combo Moletty 32SQ" />
                            <span class="landing-product-icon">32L</span>
                        </div>
                        <h3 class="landing-product-title">Combo Moletty 32SQ</h3>
                        <div class="landing-product-desc">Bình nóng lạnh Moletty RMY 32 SQ + Đèn sưởi Moletty M2H</div>
                        <div class="landing-product-price">
                            <span class="landing-product-sale">1.599.000 VND</span>
                            <span class="landing-product-regular">1.999 K VND</span>
                        </div>
                        <button data-combo="3" type="button" class="landing-product-btn landing-product-highlight"><span class="landing-btn-txt">Mua ngay</span><span class="landing-highlight-desc">(Sản phẩm bán chạy nhất T12/2020)</span></button>
                    </div>
                </li>
            </ul>
        </div>

        <div class="popup-product-wrap">
            <div class="popup-product-overlay"></div>
            <div class="popup-product-container">
                <button type="button" class="popup-product-close"></button>
                <form class="" action="" method="post">
                    <div class="popup-product-img">
                        <span class="popup-product-icon">16L</span>
                        <img loading="lazy" src="assets/images/landing-tp/combo.png" alt="Combo Moletty" />
                    </div>
                    <div class="popup-product-group">
                        <select class="popup-product-select">
                            <option value="1">COMBO 16SQ</option>
                            <option value="2">COMBO 22SQ</option>
                            <option value="3">COMBO 32SQ</option>
                        </select>
                    </div>
                    <div class="popup-product-group">
                        <input name="customer" class="popup-product-input" value="" type="text" placeholder="Họ tên" />
                    </div>
                    <div class="popup-product-group">
                        <input name="phone" class="popup-product-input" value="" type="text" placeholder="Số điện thoại" />
                    </div>
                    <div class="popup-product-group">
                        <span class="popup-product-label">Mã khuyến mại</span>
                        <input name="coupon" class="popup-product-input popup-product-coupon" value="" type="text" disabled />
                    </div>
                    <div class="popup-product-bottom">
                        <div class="popup-product-price">
                            <span class="popup-product-sale"></span>
                            <span class="popup-product-regular"></span>
                        </div>
                        <button type="submit" class="popup-product-btn">Mua ngay</button>
                    </div>
                </form>
            </div>
        </div>

        <!--Footer-->
        <footer class="footer-wrap">
            <div class="logo-footer"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
            <h3 class="company-title">CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
            <div class="company-support">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br>Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></div>
            <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
            <ol class="policy">
                <li><a href="#">Chính sách bảo mật</a></li>
                <li><a href="#">Khiếu nại</a></li>
                <li><a href="#">Giới thiệu</a></li>
            </ol>
        </footer>
        <!--End Footer-->

        <!--Menu-->
        <ol class="navigation-wrap">
            <li class="has-children">
                <a href="#" class="navigation-title active">Danh mục sản phẩm</a>
                <ol class="sub-menu" style="display: block;">
                    <li class="has-children">
                        <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        <ol class="sub-menu">
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                        </ol>
                    </li>
                    <li class="has-children">
                        <a class="thoi-trang-my-pham" href="#">Điện thoại - Máy tính bảng</a>
                        <ol class="sub-menu">
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                        </ol>
                    </li>
                    <li class="has-children">
                        <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        <ol class="sub-menu">
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                        </ol>
                    </li>
                    <li class="has-children">
                        <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        <ol class="sub-menu">
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                        </ol>
                    </li>
                    <li class="has-children">
                        <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        <ol class="sub-menu">
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                        </ol>
                    </li>
                    <li class="has-children">
                        <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        <ol class="sub-menu">
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                        </ol>
                    </li>
                    <li class="has-children">
                        <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        <ol class="sub-menu">
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                        </ol>
                    </li>
                    <li class="has-children">
                        <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        <ol class="sub-menu">
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                        </ol>
                    </li>
                </ol>
            </li>
            <li class="has-children">
                <a href="#" class="navigation-title">Dịch vụ</a>
                <ol class="sub-menu">
                    <li><a class="dien-thoai-may-tinh-bang" href="#">Đặt khách sạn</a></li>
                    <li><a class="thoi-trang-my-pham" href="#">Dịch vụ tài chính</a></li>
                </ol>
            </li>
            <li><a href="#" class="navigation-title">Tin tức hữu ích</a></li>
            <li><a href="#" class="navigation-title">Đưa sản phẩm lên Websosanh</a></li>
            <li class="has-children">
                <a href="#" class="navigation-title">Tài khoản chủ cửa hàng</a>
                <form class="login-container sub-menu" action="" method="POST">
                    <div class="social-login"><button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button></div>
                    <div class="social-login"><button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button></div>
                </form>
            </li>
            <!--                <li class="has-children">-->
            <!--                    <a href="#" class="navigation-title">Tài khoản chủ cửa hàng</a>-->
            <!--                    <ul class="sub-menu">-->
            <!--                        <li><a class="ico-success" href="#">Màn hình quản lý</a></li>-->
            <!--                        <li><a class="ico-success" href="#">Thông tin tài khoản</a></li>-->
            <!--                        <li><a class="ico-success" href="#">Đăng xuất</a></li>-->
            <!--                    </ul>-->
            <!--                </li>-->
        </ol>
        <!--End Menu-->

        <!--Search-->
        <div class="search-sidebar">
            <div class="search-sidebar-header">
                <button class="search-sidebar-close"></button>
                <form action="" method="POST" class="search-form">
                    <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                    <button type="submit" class="search-button"></button>
                </form>
            </div>
            <div class="search-sidebar-result">
                <div class="search-sidebar-title">Sản phẩm được so sánh giá phổ biến nhất</div>
                <div class="search-result">
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                    <a href="#" title="">Giày nam gót trang</a>
                    <a href="#" title="">hạt thông</a>
                    <a href="#" title="">ghe pisa duy tan</a>
                    <a href="#" title="">tiramisu almond white chocolate</a>
                </div>

                <!--                    <ul class="search-suggest">-->
                <!--                        <li>-->
                <!--                            <a href="#">iphone</a>-->
                <!--                        </li>-->
                <!--                        <li>-->
                <!--                            <a href="#">iphone <span class="category">"Điện thoại - Smartphone"</span></a>-->
                <!--                        </li>-->
                <!--                        <li>-->
                <!--                            <a href="#">iphone</a>-->
                <!--                        </li>-->
                <!--                        <li>-->
                <!--                            <a href="#">iphone</a>-->
                <!--                        </li>-->
                <!--                        <li>-->
                <!--                            <a href="#">iphone</a>-->
                <!--                        </li>-->
                <!--                        <li>-->
                <!--                            <a href="#">iphone</a>-->
                <!--                        </li>-->
                <!--                        <li class="has-store">-->
                <!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
                <!--                        </li>-->
                <!--                    </ul>-->
            </div>
        </div>
        <!--End Search-->
    </section>
</body>
</html>